<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="46">
    <author>Peppe978</author>
    <version>1.0.0.1</version>
    <title>
        <en>Laser Leveler LL70</en>
    </title>
    <description>
        <en>
            <![CDATA[Laser Leveler LL70
Price: 15500 €
Power: 220 cv / 162 kW
]]>
        </en>
        <de>
            <![CDATA[Laser Leveler LL70

Preis: 15500 €
Leistung: 220PS / 162 kW
]]>
        </de>
        <fr>
            <![CDATA[Laser Leveler LL70
Prix: 15500 €
Puissance : 220 ch / 162 kW
]]>
        </fr>
        <it>
            <![CDATA[Laser Leveler LL70
Prezzo: 15500 €
Potenza: 220 cv / 162 kW
]]>
        </it>
    </description>	
	

    <multiplayer supported="true"/>
    <iconFilename>icon_LL70.png</iconFilename>
    <version>1.0.0.0</version>

    <storeItems>
        <storeItem xmlFilename="LL70.xml" rootNode="vehicle"/>
        <storeItem xmlFilename="LaserLL70.xml"/>		
    </storeItems>
	
    <brands>
        <brand name="NOVAK" title="Novak" image="brand_Novak.dds"/>
    </brands>		
	
</modDesc>
